This page was not yet optimized for use on mobile devices.
Kermen v1.6
Certificate details
| Status | archived |
|---|---|
| Valid from | 20.10.2020 |
| Valid until | 20.10.2023 |
| Scheme | πΉπ· TR |
| Manufacturer | TΓBΔ°TAK BΔ°LGEM UEKAE |
| Category | Other Devices and Systems |
| Security level | ALC_DVS.2, EAL4+ |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Libraries
OpenSSL, Crypto++JavaCard packages
org.trVendor
MicrosoftSecurity level
EAL4+, EAL2, EAL 4, EAL 4+Claims
T.DISCLOSE, T.MODIFY, A.SINGLE, A.KEYDIS, A.PASSWORDDIS, A.PHYSICAL, A.USER, A.CONNECTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
21.0.03/TSE-CCCS-68Evaluation facilities
TΓBΔ°TAK BΔ°LGEMStandards
SP 800-88, NIST SP 800-90A, PKCS #5, RFC 5652, RFC 5751, RFC 5280, RFC 8018, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Libraries
OpenSSL, Crypto++JavaCard packages
org.trVendor
MicrosoftSecurity level
EAL4+, EAL2, EAL 4, EAL 4+Claims
T.DISCLOSE, T.MODIFY, A.SINGLE, A.KEYDIS, A.PASSWORDDIS, A.PHYSICAL, A.USER, A.CONNECTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
21.0.03/TSE-CCCS-68Evaluation facilities
TΓBΔ°TAK BΔ°LGEMStandards
SP 800-88, NIST SP 800-90A, PKCS #5, RFC 5652, RFC 5751, RFC 5280, RFC 8018, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Symmetric Algorithms
AESHash functions
PBKDF2Randomness
RNGLibraries
OpenSSL, Crypto++Block cipher modes
CBC, GCMVendor
MicrosoftSecurity level
EAL4+, EAL4, EAL 4, EAL 4 augmentedClaims
O.DISCLOSE, O.MODIFY, O.ALGORITHM, T.DISCLOSE, T.MODIFY, A.SINGLE, A.KEYDIS, A.PASSWORDDIS, A.PHYSICAL, A.USER, A.CONNECT, OE.KEYDIS, OE.PASSWORDDIS, OE.SINGLE, OE.PHYSICAL, OE.USER, OE.CONNECTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_COP, FCS_CKM.2, FCS_CKM, FDP_ACC.1, FDP_ACF.1, FDP_DAU.2, FDP_ETC.1, FDP_ITC.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ETC.1.1, FDP_ETC.1.2, FDP_DAU.2.1, FDP_DAU.2.2, FDP_ITC.2, FDP_IFC.1, FDP_SMF.1, FIA_UID.1, FIA_UAU.1, FIA_UAU.6, FIA_UAU.7, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.6.1, FIA_UAU.7.1, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1, FMT_MSA.1.1, FMT_MSA, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1, FMT_SMREvaluation facilities
TΓBΔ°TAK BΔ°LGEMSide-channel analysis
reverse engineeringCertification process
out of scope, supported by TOE but it is not counted to be secure. Therefore, key size less than 2048 bits is out of scope for evaluation of TOE, also supported by TOE but it is not considered secure. Therefore, key size less than 2048 bits is out of scope for evaluation of TOEStandards
FIPS 197, FIPS 140, FIPS 140-2, FIPS PUB 140-2, SP 800-88, NIST SP 800-88, NIST SP 800-90A, PKCS #11, PKCS#5, PKCS12, PKCS #5, RFC 5652, RFC 5751, RFC 5280, RFC 8018, RFC 2898, RFC 4056, RFC 6090, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
21.0.03/TSE-CCCS-68Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.2, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/KERMEN-CR.docx",
"dgst": "6e34fd8e52335f84",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "21.0.03/TSE-CCCS-68",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.6"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "T\u00dcB\u0130TAK B\u0130LGEM UEKAE",
"manufacturer_web": "https://www.uekae.tubitak.gov.tr",
"name": "Kermen v1.6",
"not_valid_after": "2023-10-20",
"not_valid_before": "2020-10-20",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "KERMEN-CR.docx",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"TR": {
"21.0.03/TSE-CCCS-68": 2
}
},
"cc_claims": {
"A": {
"A.CONNECT": 1,
"A.KEYDIS": 1,
"A.PASSWORDDIS": 1,
"A.PHYSICAL": 1,
"A.SINGLE": 1,
"A.USER": 1
},
"T": {
"T.DISCLOSE": 1,
"T.MODIFY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 7,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4+": 1,
"EAL2": 1,
"EAL4+": 4
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"Crypto++": {
"Crypto++": 1
},
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUBITAK-BILGEM": {
"T\u00dcB\u0130TAK B\u0130LGEM": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"org": {
"org.tr": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"NIST": {
"NIST SP 800-90A": 1,
"SP 800-88": 1
},
"PKCS": {
"PKCS #5": 1
},
"RFC": {
"RFC 5280": 1,
"RFC 5652": 4,
"RFC 5751": 3,
"RFC 8018": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"cert_metadata": null,
"report_filename": "KERMEN-CR.docx",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"TR": {
"21.0.03/TSE-CCCS-68": 2
}
},
"cc_claims": {
"A": {
"A.CONNECT": 1,
"A.KEYDIS": 1,
"A.PASSWORDDIS": 1,
"A.PHYSICAL": 1,
"A.SINGLE": 1,
"A.USER": 1
},
"T": {
"T.DISCLOSE": 1,
"T.MODIFY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 7,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4+": 1,
"EAL2": 1,
"EAL4+": 4
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"Crypto++": {
"Crypto++": 1
},
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUBITAK-BILGEM": {
"T\u00dcB\u0130TAK B\u0130LGEM": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"org": {
"org.tr": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"NIST": {
"NIST SP 800-90A": 1,
"SP 800-88": 1
},
"PKCS": {
"PKCS #5": 1
},
"RFC": {
"RFC 5280": 1,
"RFC 5652": 4,
"RFC 5751": 3,
"RFC 8018": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": null,
"st_filename": "KERMEN_ST_Lite.docx",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONNECT": 4,
"A.KEYDIS": 5,
"A.PASSWORDDIS": 4,
"A.PHYSICAL": 4,
"A.SINGLE": 4,
"A.USER": 4
},
"O": {
"O.ALGORITHM": 8,
"O.DISCLOSE": 5,
"O.MODIFY": 6
},
"OE": {
"OE.CONNECT": 5,
"OE.KEYDIS": 11,
"OE.PASSWORDDIS": 8,
"OE.PHYSICAL": 7,
"OE.SINGLE": 5,
"OE.USER": 9
},
"T": {
"T.DISCLOSE": 8,
"T.MODIFY": 8
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 11,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 1,
"EAL4+": 8
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 22,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 31,
"FCS_COP": 47,
"FCS_COP.1": 3,
"FCS_COP.1.1": 10
},
"FDP": {
"FDP_ACC.1": 13,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 8,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DAU.2": 6,
"FDP_DAU.2.1": 3,
"FDP_DAU.2.2": 3,
"FDP_ETC.1": 7,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_IFC.1": 3,
"FDP_ITC.1": 27,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 11,
"FDP_SMF.1": 1
},
"FIA": {
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.6": 7,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 11,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA": 8,
"FMT_MSA.1": 12,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_SMF.1": 11,
"FMT_SMF.1.1": 1,
"FMT_SMR": 1,
"FMT_SMR.1": 6
}
},
"certification_process": {
"OutOfScope": {
"also supported by TOE but it is not considered secure. Therefore, key size less than 2048 bits is out of scope for evaluation of TOE": 3,
"out of scope": 4,
"supported by TOE but it is not counted to be secure. Therefore, key size less than 2048 bits is out of scope for evaluation of TOE": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"GCM": {
"GCM": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"Crypto++": {
"Crypto++": 1
},
"OpenSSL": {
"OpenSSL": 3
}
},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUBITAK-BILGEM": {
"T\u00dcB\u0130TAK B\u0130LGEM": 3
}
},
"hash_function": {
"PBKDF": {
"PBKDF2": 2
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 2
}
},
"side_channel_analysis": {
"other": {
"reverse engineering": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 2,
"CCMB-2017-04-002": 2,
"CCMB-2017-04-003": 2,
"CCMB-2017-04-004": 2
},
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 5,
"FIPS 197": 4,
"FIPS PUB 140-2": 1
},
"NIST": {
"NIST SP 800-88": 1,
"NIST SP 800-90A": 1,
"SP 800-88": 2
},
"PKCS": {
"PKCS #11": 1,
"PKCS #5": 1,
"PKCS#5": 1,
"PKCS12": 2
},
"RFC": {
"RFC 2898": 1,
"RFC 4056": 3,
"RFC 5280": 3,
"RFC 5652": 15,
"RFC 5751": 15,
"RFC 6090": 3,
"RFC 8018": 2
},
"X509": {
"X.509": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"st_metadata": null
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/KERMEN-CR.docx",
"scheme": "TR",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_DVS.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/KERMEN_ST_Lite.docx",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "103e4fb130a8aba60913d21e37cf74481ffca6b1f3b0ecf5103139faf23b193a",
"source_hash": "a19367b13f91767bdd8d72f8a871d41861e273c4b334f757485441ae3f35fc61",
"txt_hash": "a30e86efc988e8ad4bd89d275df3eb8cb71bcaaada0294a0341fd5ee88cee792"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "103e4fb130a8aba60913d21e37cf74481ffca6b1f3b0ecf5103139faf23b193a",
"source_hash": "a19367b13f91767bdd8d72f8a871d41861e273c4b334f757485441ae3f35fc61",
"txt_hash": "a30e86efc988e8ad4bd89d275df3eb8cb71bcaaada0294a0341fd5ee88cee792"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "9876a92ddb95eb26e907fb971c1340f98b9d4644ecbc6908ceae8926529d6e65",
"source_hash": "3f19a916f63658cf1cc92fb908ef15c9a8e3c942fd7c9358a0b3ffb0725260ac",
"txt_hash": "5372fa453f249da4a5434dfd763a2c7947fa42123b3cc8e4e8308b00a1cd791e"
}
},
"status": "archived"
}